.page-garageband .section-hero .garageband-hero-title {
  background-size: 310px 34px;
  width: 310px;

  background-image: url("/mideast/mac/garageband/images/ar/title_hero_large.png");
}

.page-garageband .section-drum .ac-gallery-content-nav-drum,
.page-garageband .section-drum .ac-gallery-content-nav-drum-small {
  height: 152px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .page-garageband .section-hero .garageband-hero-title {
    background-image: url("/mideast/mac/garageband/images/ar/title_hero_large_2x.png");
  }
}

@media only screen and (max-width: 1068px) {
  .page-garageband .section-hero .garageband-hero-title {
    background-image: url("/mideast/mac/garageband/images/ar/title_hero_medium.png");
    background-size: 234px 24px;
    width: 234px;
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-garageband .section-hero .garageband-hero-title {
    background-image: url("/mideast/mac/garageband/images/ar/title_hero_medium_2x.png");
  }
}

.page-garageband .section-platforms .footer-garageband-mac {
  background-image: url("/mideast/mac/garageband/images/ar/footer_mac_title_large.png");
  background-size: 249px 26px;
  width: 249px;
  height: 28px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .page-garageband .section-platforms .footer-garageband-mac {
    background-image: url("/mideast/mac/garageband/images/ar/footer_mac_title_large_2x.png");
  }
}

@media only screen and (max-width: 1068px) {
  .page-garageband .section-platforms .footer-garageband-mac {
    background-image: url("/mideast/mac/garageband/images/ar/footer_mac_title_medium.png");
    background-size: 250px 25px;
    width: 250px;
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-garageband .section-platforms .footer-garageband-mac {
    background-image: url("/mideast/mac/garageband/images/ar/footer_mac_title_medium_2x.png");
  }
}

.page-garageband .section-ios-garageband .footer-garageband-ios {
  background-image: url("/mideast/mac/garageband/images/ar/footer_ios_title_large.png");
  background-size: 264px 29px;
  width: 264px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 1.5dppx),
  (-webkit-min-device-pixel-ratio: 1.5),
  (min-resolution: 144dpi) {
  .page-garageband .section-ios-garageband .footer-garageband-ios {
    background-image: url("/mideast/mac/garageband/images/ar/footer_ios_title_large_2x.png");
  }
}

@media only screen and (max-width: 1068px) {
  .page-garageband .section-ios-garageband .footer-garageband-ios {
    background-image: url("/mideast/mac/garageband/images/ar/footer_ios_title_medium.png");
    background-size: 250px 28px;
    width: 250px;
  }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
  only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-garageband .section-ios-garageband .footer-garageband-ios {
    background-image: url("/mideast/mac/garageband/images/ar/footer_ios_title_medium_2x.png");
  }
}

.page-garageband
  .section-drum
  .gallery-drum-nav-container
  .paddlenav
  .paddlenav-arrow.paddlenav-arrow-next {
  left: -10px;
  right: unset;
}
